/* No comment */
"Listing directory {0} failed" = "פירוט תוכן התקיה נכשל {0}";

/* Touch file failed */
"Cannot create {0}" = "Cannot create file {0}";

/* Create directory failed */
"Cannot create folder {0}" = "{0} יצירת תקיה נכשלה";

/* Moving file failed */
"Cannot rename {0}" = "{0} שינוי שם קובץ נכשל";

/* Reading metadata of file failed */
"Failure to read attributes of {0}" = "השגת מאפיני הקובץ נכשלה";

/* Writing metadata of file failed */
"Failure to write attributes of {0}" = "Failure to write attributes of {0}";

/* Removing file failed */
"Cannot delete {0}" = "{0} מחיקת הקובץ נכשלה";

/* Ownership of file */
"Cannot change owner" = "שינוי הבעלים נכשל";

/* Group ownership of file or folder */
"Cannot change group" = "שינוי הקבוצה נכשל";

/* Fails to change UNIX access permissions */
"Cannot change permissions of {0}" = "שינוי הרשאות נכשל";
"Cannot change timestamp of {0}" = "Cannot change timestamp of {0}";

/* Mount failure */
"Connection failed" = "ההתחברות נכשלה";

/* Transfer failure */
"Download {0} failed" = "ההורדה נכשלה";

/* Transfer failure */
"Upload {0} failed" = "ההעלאה נכשלה";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";

"Interoperability failure" = "Interoperability failure";
"Access denied" = "הגישה נדחתה";
"File not found" = "File not found";
"Insufficient disk space" = "Insufficient disk space";

"DNS lookup for {0} failed" = "DNS lookup for {0} failed";

"Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server" = "Mismatch between MD5 hash {0} of uploaded data and ETag {1} returned by the server";